跳轉到主要內容
GET
/
v2
/
kyt
/
addresses
/
{address}
/
risk
KYT - 取得地址風險
curl --request GET \
  --url https://api.chainstream.io/v2/kyt/addresses/{address}/risk \
  --header 'Authorization: Bearer <token>'
{
  "address": 1.2638660031056791e+45,
  "addressIdentifications": [
    "<unknown>"
  ],
  "addressType": "PRIVATE_WALLET",
  "cluster": {},
  "exposures": [
    {
      "category": "exchange",
      "direction": "both_directions",
      "exposureType": "indirect",
      "value": "424895.68594"
    }
  ],
  "risk": "Low",
  "riskReason": null,
  "status": "COMPLETE",
  "triggers": [
    "<unknown>"
  ]
}

授權

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路徑參數

address
string
必填

地址

回應

200 - application/json
address
string
必填

地址

範例:

1.2638660031056791e+45

addressIdentifications
any[]

地址標識列表

addressType
string | null

地址類型

範例:

"PRIVATE_WALLET"

cluster
object

集群

exposures
object[]

敞口列表

risk
string | null

風險等級

範例:

"Low"

riskReason
string | null

風險原因

範例:

null

status
string | null

狀態

範例:

"COMPLETE"

triggers
any[]

觸發器列表